/*
 Theme Name: Astra Child
 Theme URI:  #
 Description: Astra Clild
 Author:      IPL Panda
 Author URI:  #
 Template:    astra
 Version:     1.0.0
 Text Domain: astra-child
*/
 
/* ================ 
   Add your custom CSS below
   ================ */



.astra-post-carousel {
  overflow: hidden;
  width: 100%;
}
.astra-post-carousel .swiper-slide {
  display: flex;
  align-items: center;
  gap: 10px;
}
.astra-post-carousel .post-title {
  font-size: 14px;
  color: #000;
  text-decoration: none;
}
.astra-post-carousel .post-title:hover {
  text-decoration: underline;
}
